@font-face{font-family:'JIbkuN';src:url('JIbkuN.woff') format('woff');}
.suj-quiet{font-family:'JIbkuN';}
.suj-file:before{content:'\\e3a1';}
@font-face{font-family:'JIbkuN';src:url('JIbkuN.woff') format('woff');}
.suj-mint{font-family:'JIbkuN';}
@font-face{font-family:'JIbkuN';src:url('JIbkuN.woff') format('woff');}
.suj-cart{font-family:'JIbkuN';}
.suj-globe:before{content:'\\e9b8';}
@font-face{font-family:'JIbkuN';src:url('JIbkuN.woff') format('woff');}
.suj-film{font-family:'JIbkuN';}
.suj-page{display:inline-block;font:normal normal normal 14px/1 JIbkuN;text-rendering:auto;}